function FileData_Pairs(x)
{
x.t("independently","different");
x.t("events","may");
x.t("ongoing","independently");
x.t("3.1.6.2","section");
x.t("user","profile");
x.t("current","settings");
x.t("interface","command");
x.t("external","application");
x.t("channel","further");
x.t("channel","signal");
x.t("channel","dependencies");
x.t("channel","without");
x.t("retrieved","separately");
x.t("details","section");
x.t("queried","separately");
x.t("command","executed");
x.t("3.1","characteristics");
x.t("channels","device");
x.t("channels","atz");
x.t("settings","current");
x.t("settings","interface");
x.t("integrating","multiplexer");
x.t("further","details");
x.t("further","commands");
x.t("profile","stores");
x.t("cmee","user");
x.t("3.1.4","functions");
x.t("device","information");
x.t("cell","information");
x.t("functions","events");
x.t("functions","without");
x.t("quality","cell");
x.t("separately","channel");
x.t("commands","used");
x.t("multiplexer","external");
x.t("ceer","cmee");
x.t("signal","quality");
x.t("may","ongoing");
x.t("different","channels");
x.t("characteristics","3.1.4");
x.t("stores","global");
x.t("section","3.1.6.2");
x.t("section","3.1.6.3");
x.t("executed","further");
x.t("information","retrieved");
x.t("information","queried");
x.t("application","3.1");
x.t("global","settings");
x.t("atz","ceer");
x.t("following","functions");
x.t("used","separately");
x.t("remaining","channels");
x.t("dependencies","integrating");
x.t("dependencies","3.1.4");
x.t("dependencies","following");
x.t("without","channel");
x.t("without","effect");
x.t("effect","remaining");
}
